{ lib, namespace, ... }:
with lib;
{
  options.${namespace}.programs.mako = {
    enable = mkEnableOption "enable mako";

    fontName = mkOption {
      type = types.str;
      default = "DejaVu Sans";
    };
  };
}
